base: ../base.yaml
# 2016-01-11 Mapserver 7.0, neue SRS
# 2016-05-04 N-Version fÃŒr neuen norBIT-WMS
# 2016-05-12 Layer korrigiert, Legende aus
# 2016-06-03 Quell-Layer pe, ps, pv nach Layer "alkis_fla"
# 2017-10-24 Neues Mapfile: Layer "bg" wird "bgh"

services:
  demo:
  #kml:
  #tms:
  wms:
    srs: ['EPSG:4326', 'EPSG:25832', 'EPSG:31467', 'EPSG:3034', 'EPSG:3857']
    #attribution:
    #  text: "Â© Geobasisdaten Liegenschaftskataster Kreis ___"
    md:
      title: "c: ALKIS"
      abstract: Liegenschaftskataster ALKIS Demokarte RLP Mustermonzel. Konverter PostNAS ÃŒber MapProxy Cache
      online_resource: http://mapproxy.org/
      contact:
        person: Frank JÃ€ger
        position: GIS-Administrator
        organization: Kommunales Rechenzentrum Minden-Ravensberg/Lippe 
        address: Am Lindenhaus 21
        city: Lemgo
        postcode: 32657
        country: Germany
        phone: +49(0)5261-252-185
        fax: +49(0)5261-932-185
        email: f.jaeger@krz.de
      access_constraints: 'Nur fÃŒr den Dienstgebrauch'
      fees: 'None'

layers:
  - name: alkis_fla
    title: FlÃ€chen
    sources: ["alkis:fh,fe,fb,fw,fs,fi,fv,fg,pe,ps,pv"]
    min_scale: 50
    max_scale: 35000
  - name: alkis_lie
    title: ALKIS
    sources: ["alkis:gh,bh,ge,be,gb,bb,gt,lt,pt,bt,gw,lw,pw,bw,gs,bs,gi,li,pi,bi,gv,lv,bv,gg,lg,pg,bgh,gff,lff,pff,lfn,bfn,bl"]
    min_scale: 50
    max_scale: 35000

sources:
  # fuer Karte
  alkis:
    type: wms
    wms_opts:
      legendgraphic: false
    # rlp
    coverage:
      # eng um das Testgebiet:
      bbox: "349550,5529460,355140,5532210"
      bbox_srs: "EPSG:25832"
    req:
      url: http://ows.krz.de/cgi-bin/mapserv7?map.resolution=288&
      map: /opt/gdi/alkisn/alkisrlp.map
      transparent: true
      format: image/png
  debug:
    type: debug
